@media all {
body {font-family:Helvetica,Arial;margin:0px;padding:0px;}
#PageHead{width:100%;border-collapse:collapse;margin:0px;padding:0px;}

.pagetitle {margin:0px;padding:0px;}
.copyrights {font-size: 10px;font-family: Verdana, Arial, Helvetica, sans-serif;}
.contacttitle {font-size: 24px;font-weight: bold;color: #FF0000;}

#PageHead_R {width:200px;display:table-cell;text-align: right;vertical-align: top;padding: 5px 10px;}
#pagetitle_1 {margin:0px;padding:0px;color:#980000;}
#pagetitle_2 {font-size:24px;color:#FFFAFA;margin:0px;padding:0px;background-color:#010133;display:none;}
#member_icon {color:#FFFAFA;font-size:12px;}
a.head_link:link {color:#FFFAFA;}
a.head_link:visited {color:#FFFAFA;}
a.head_link:hover {color:#FF0000;}
a.head_link:active {color:#FFFAFA;}


#product-intro {min-height:474px;width:1150px;margin: 0px auto;}
#product-pic {float:left;width:400px;height:474px;}
#pic400 { max-width:400px;max-height:400px;border:solid 1px #222222;}
#product-desp {
 float:left;width:600px;margin-left:20px;height:474px;
}
#product-spec {width:1150px;margin: 0px auto;}
#product-spec1 {width:1150px;margin: 0px auto;}
#product-spec2 {width:1150px;margin: 0px auto;}

#container {margin: 0 auto; width: 402px; padding-top: 10px;background-color:#000000}
#slider {position: relative; width: 380px; margin: 0 auto;}
#slider .holder_cont {width: 340px; margin: 0 auto; overflow: hidden;}
#slider .holder {width: 10000px; height: 56px;margin:0;padding:0;}
#slider .slide {position: relative; margin-right: 10px; float:left; width: 50px; height: 56px; list-style:none;}
#slider .slide .caption {display: none; position: absolute; bottom: 0; left: 0;background: #FFF; padding: 10px; opacity: 0.8; }                
#slider .button {position: absolute;}
#slider .prev {left: -8px;}
#slider .next {right: -8px;}
.clear {clear:both;}
#product_name {margin:0px;padding:0px;font-size:20px;font-weight:bold;}
.retail_price{font-weight:bold;color:#ff470d;text-align:center;}
.reference_price{text-decoration:line-through;text-align:center;}
.discount_price{font-weight:bold;color:#ff470d;text-align:center;}
.div_dot {border-bottom:1px dotted #edef6a;height:10px;}
#price_list {border-spacing:5px 5px;}
#price_list .price_list_tdh {background:#ff470d;width:90px;text-align:center;color:#ffffff;}

#btnAdd2Cart {width:180px;height:36px;font-size:18px;
background-color:#0D243C;border-color:#3B5E83;color:#ffffff}
#btnAdd2Cart:hover {background-color:#003164;}

.btnCat{display:inline-block;text-decoration: none;background-color:#EEEEEE;
border:1px solid #999999;padding:3px 6px 3px 6px;text-align:center;width:76px;
height:20px;margin:2px;color:black;font-size:16px;}
.btnCat:hover{background-color:#FFC4EA;} 

.bar_title {margin:0px;background-color:#B3B3D7}
.btn_help {
margin:3px 5px 5px 2px;
display:block;
padding: 4px 7px;
font-size:16px;
background: #4479BA;
color: #FFF;
-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #20538D;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    text-decoration: none;
}
.btn_help:hover {
    background: #356094;
    border: solid 1px #2A4E77;
    text-decoration: none;
}
.btn_help:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #2E5481;
    border: solid 1px #203E5F;
}
#left_bar {float:left;width:250px;padding:6px}
#right_content {margin-left:280px;padding:6px}
#divBigPic {display:none;}
.divBlock{border:dotted 1px #cccccc;}
.divBlockText {margin:10px}
#ul_specification{list-style-type:none;padding-left:10px;margin:10px}
.divRecommend {background:#ECF3FD;margin:0px 0px 8px 0px;vertical-align:top;height:50px;font-size:14px;border:1px solid #dddddd;}
.divRecommendPic{float:left;width:50px;height:50px;text-align:center;border-right:1px solid #dddddd;}
.divRecommendText{margin-left:55px;}

}

@media only screen and (max-width : 320px) {
#PageHead_R {display:none;}
#pagetitle_1 {color:#FFFAFA;margin:0px;padding:0px;background-color:#010133;display:none;}
#pagetitle_2 {font-size:22pt;color:#FFFAFA;margin:0px;padding:0px;background-color:#010133;display:block;}
#product-intro {width:320px;}
#product-spec {width:100%;}
#product-spec1 {width:100%;}
#product-spec2 {width:100%;}
#container {display:none;}
#product-pic {float:none;width:99%;height:inherit;}
#product-desp {float:none;width:99%;height:inherit;margin-left:0px;padding:2px;}
#pic400 {max-width:100%;}
.pic400 {max-width:100%;}
#left_bar {float:none;width:100%}
#right_content {margin-left:0px;width:100%}
.btn_help {margin:3px 5px 10px 2px;padding: 6px 7px;font-size:18px;}
#divBigPic {display:block;}
}

@media only screen and (max-width : 800px) {
#PageHead_R {display:none;}
#pagetitle_1 {color:#FFFAFA;margin:0px;padding:0px;background-color:#010133;display:none;}
#pagetitle_2 {color:#FFFAFA;margin:0px;padding:0px;background-color:#010133;display:block;}
#product-intro {width:100%;}
#product-spec {width:99%;}
#product-spec1 {width:99%;}
#product-spec2 {width:99%;}
#container {display:none;}
#product-pic {float:none;width:100%;height:inherit;}
#product-desp {float:none;width:100%;height:inherit;margin-left:0px;padding:2px;}
#pic400 {max-width:100%;}
.pic400 {max-width:100%;}
#left_bar {float:none;width:100%}
#right_content {margin-left:0px;width:100%}
.btn_help {margin:3px 5px 10px 2px;padding: 6px 7px;font-size:18px;}
#divBigPic {display:block;}
}

